<html>
    <head>
        <title>Uebung 2a</title>
        <style>
            body, html{
                height:100vw;
            }
            html{
                background-color: darkgoldenrod;
            }
            body{
                background-color:blueviolet;
                border:40px solid hotpink;
                margin:40px;
            }
            div{
                margin: 40px;
                background-color:aqua;
                height: 100vw;
                border: 40px solid red;
            }
        </style>
    </head>
    <body>
        <div></div>
    </body>
</html>

